In "Add Postgis Layer", renaming a connection does not works
Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11816

Description

In the "Add Postgis Layer" dialog, if I try to rename an existing connection (edit) the connection is duplicated (with the new name) instead

of being changed and to make it appear is needed first close the "Add Postgis Layer" and then reopen it.

This happens also when creating the very first connection.

No problems with the wms and wfs dialogs.

QGis 1.2 rev. 11023

History

#1 - 2009-07-11 12:55 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in

#2 - 2009-07-11 12:59 AM - Giovanni Manghi

I'm sorry,

this fix is 5 years old, I described an actual problem, unless it is a feature and not a bug. But I would be surprised.

#3 - 2009-07-11 01:03 AM - Marco Hugentobler

Sorry, I meant commit:5eac3451 (SVN r11041) / 11041

2025-04-27 1/1


